Subject: Re: Headphone
From: "Amar Kumar. Chaudhary" <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: subir <[email-masked]>, akhil <[email-masked]>
Date: Thu, 10 May 2012 16:29:14 +0530 (GMT+05:30)

I have updated Akhil & Subir sir about this.
Its in not working condition.
----- Original Message -----
From: "Ashok katoch" <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>
Cc: "subir" <[email-masked]>, "akhil" <[email-masked]>
Sent: Thursday, May 10, 2012 4:23:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Headphone

Hi Amar, 

To my knowledge you got a headphone issued on your name. As per last meeting we had with Saurabh sir, all the people assigned for the headphones were suppose to be responsible for it. So what happened to your headphone ? 

Thanks 
Ashok Katoch 

----- Original Message -----
From: "Amar Kumar. Chaudhary" <[email-masked]>
To: "akhil" <[email-masked]>
Cc: "Ashok katoch" <[email-masked]>, "subir" <[email-masked]>
Sent: Thursday, May 10, 2012 4:15:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Headphone

Hi Sir,
Due to unavailability of Headphone, I am unable to login in Five9.
I cannot always beg to have Headphone.
Please do the needful. 

Amar.